/* Thème "defaut" Pluxml - Copyright Pluxml.org */  

/* ---------------------
Html et body
--------------------- */

html {
	font : 75%/1.7em "Lucida sans unicode", Lucida, Tahoma, Arial, sans-serif;
	color : #555;
	background : #FFF;
	margin : 0;
	padding : 0;
}
body {
	margin : 0;
	padding : 0;
}
/**********************************************************************************************************/
#page {
	width : 850px; /*850px;*/
	margin : 0 auto 0 auto;
	padding : 0 0 0 0;
	background : url("img/fond_page.jpg") repeat-y;
	clear : both;
}

/* ---------------------
Styles généraux
--------------------- */
h1 {font-size : 1.8em;}
h2 {font-size : 1.2em;}
h3 {font-size : 1.1em; margin : 0; padding: 0}
p {margin : 0; padding: 0}
a {color : #517CA1; text-decoration: none;}
a:hover {color : #333;}
.clearer {clear : both; visibility : hidden; margin : 0; padding : 0;}

/* ---------------------
Formulaire
--------------------- */
fieldset {
	border : 0;
}
label {
	display : block;
}
input, textarea {
	border-left : 1px solid #C3C9D0;
	border-top : 1px solid #C3C9D0;
	border-right : 1px solid #D4DAE2;
	border-bottom : 1px solid #D4DAE2;
}
input:focus, textarea:focus {
	background-color : #FFFFFF;
	border-left : 1px solid #D4DAE2;
	border-top : 1px solid #D4DAE2;
	border-right : 1px solid #C3C9D0;
	border-bottom : 1px solid #C3C9D0;
}
input[type=submit], input[type=reset] {
	background : #D4DAE2;
	}
input[type=text] {
	margin : 0 0 0 5px;
}
textarea {
	width : 95%;
}

/* ---------------------
Haut de page (#top)
--------------------- */
#top {
	background : #517CA1;
	width : 100%;
}
#header {
	width : 850px;
	color : #482018;
	margin : 0 auto; padding : 72px 0 20px 0;
}
#header h1 { /* Titre et sous-titre du site */
	margin : 0; padding : 0;
	font-weight : normal;
	letter-spacing : 1px;
	color : #eee;
	display : inline;
}
#top h1 a { /* Lien du titre */
	text-decoration : none;
	color : #fff;
}
#top h1 a:hover {
	color : #fff;
	}
#header p {
	display : inline;
	color : #DDD;
	padding : 0 0 0 5px;
}
#menu {
	background : #1F537B;
}
#menu ul {
	margin : 0 auto; padding : 0;
	width : 850px;
	list-style-type : none;
}
#menu li {
	float : left;
}
#menu li a {
	display : block;
	padding : 4px 10px;
	color :  #ddd;
	text-decoration : none;
	text-transform : uppercase;
	font-size : 0.85em;
	letter-spacing : 1px;
}
#menu li a:hover, #menu li.active a {
	background : url("img/tab.jpg") no-repeat bottom;
}

/* --------------------- 
Zone de contenu (#content)  
--------------------- */
/**********************************************************************************************************/
#content { /* Bloc */
	float : left;
	width : 634px;/*634px;*/
	margin-left : 0px; /* : 0 0 0 0;/*margin-left : 170px ;/*margin : 0 0 0 0;   va permettre à la sidebar2 de s'insérer avant les articles*/
	padding : 8px;
}
#content p {
	margin-top:10px;
}
.post { /* Conteneur de l'article */
	padding : 0 0 22px 0;
}
.title { /* Titre de l'article */
	color : #517CA1;
	font-size : 1.4em;
	margin : 0 0 0 0;
	padding : 4px 0;
	letter-spacing : 2px;
	border-bottom : 1px dashed #517CA1;
}
.title a { /* Lien sur le titre de l'article */
	color : #517CA1;
	text-decoration : none;
}
.title a:hover {
	color : #333;
}
.post-info {
	background : url("img/info.gif") no-repeat 0 4px;
	padding : 0 0 8px 20px;
	margin : 0!important;
}
.feed_article {
	padding : 0 0 0 25px;
	background : url("img/feed-icon-14x14.gif") no-repeat 210px 0.3em;
	text-align : center;
}
.comment_nb {
	float : right;
	background : url("img/comment.gif") no-repeat 0 6px;
	margin : 0!important;
	padding : 4px 4px 0 20px;
}
#pagination { /* Conteneur des liens 'page suivante' et 'page précédente' */
	text-align : center;
	margin : 0 0 0 0;
	padding : 25px 0 10px 0;
}

/* --------------------- 
Paneau latéral (#sidebar)  
--------------------- */
/**********************************************************************************************************/
#sidebar {
	float : right;
	width : 200px;
	padding : 0;
	margin : 0;/*margin : 0;  on décale la sidebar vers la droite*/
}
#sidebar div {
	margin : 0;
	padding : 0;
	width : 100%;
}
#sidebar h2 { /* Titre des menus de la sidebar */
	color : #1F537B;
	font-size : 1.1em;
	margin : 0;
	padding : 4px 8px;
	background : #C3C9D0;
}
#sidebar ul { /* Bloc de liste */
	margin : 0;
	padding : 0;
}
#sidebar li { /* Elément de liste */
	list-style-type : none;
	padding : 4px;
	border-bottom : 1px solid #C3C9D0;
}
#sidebar li a { /* Liens dans les listes */
	color : #517CA1;
	padding : 0 0 0 18px;
	text-decoration : none;
	background : url("img/blue.gif") no-repeat 0 0;
	}
#sidebar li:hover, #sidebar li.active {
	background: #F0F5FA;
}
#sidebar li a:hover, #sidebar li.active a {
	color : #517CA1;
	background : url("img/blue.gif") no-repeat 0 0;
}
#syndication li a {
	display : block;
	padding : 0 0 0 25px;
	background : url("img/feed-icon-14x14.gif") no-repeat 5px 0.3em;
	}
#syndication li a:hover {
	background : url("img/feed-icon-14x14.gif") no-repeat 5px 0.3em;
}

/**********************************************************************************************************/
#sidebar_wip {
	position : absolute; /*left;* on pisitionne la sidebar2 à gauche */
	top : 0em; /*top : 8.9em;*/
	width : 125px;
	padding : 0;
	margin-left : 600px; /*margin : 0; on insère un décalage*/
}
#sidebar_wip div {
	margin : 0;
	padding : 0;
	width : 100%;
}
#sidebar_wip h2 { /* Titre des menus de la sidebar */
	color : #1F537B;
	font-size : 1.1em;
	margin : 0;
	padding : 4px 8px;
	background : #C3C9D0;
}
#sidebar_wip ul { /* Bloc de liste */
	margin : 0;
	padding : 0;
}
#sidebar_wip li { /* Elément de liste */
	list-style-type : none;
	padding : 4px;
	border-bottom : 1px solid #C3C9D0;
}
#sidebar_wip li a { /* Liens dans les listes */
	color : #517CA1;
	padding : 0 0 0 18px;
	text-decoration : none;
	background : url("img/blue.gif") no-repeat 0 0;
	}
#sidebar_wip li:hover, #sidebar li.active {
	background: #F0F5FA;
}
#sidebar_wip li a:hover, #sidebar li.active a {
	color : #517CA1;
	background : url("img/blue.gif") no-repeat 0 0;
}
#syndication li a {
	display : block;
	padding : 0 0 0 25px;
	background : url("img/feed-icon-14x14.gif") no-repeat 5px 0.3em;
	}
#syndication li a:hover {
	background : url("img/feed-icon-14x14.gif") no-repeat 5px 0.3em;
}

/**********************************************************************************************************/
#sidebar_travaux_finis {
	position : absolute; /*left;* on pisitionne la sidebar2 à gauche */
	top : 0em; /*top : 8.9em;*/
	width : 125px;
	padding : 0;
	margin-left : 730px; /*margin : 0; on insère un décalage*/
}
#sidebar_travaux_finis div {
	margin : 0;
	padding : 0;
	width : 100%;
}
#sidebar_travaux_finis h2 { /* Titre des menus de la sidebar */
	color : #1F537B;
	font-size : 1.1em;
	margin : 0;
	padding : 4px 8px;
	background : #C3C9D0;
}
#sidebar_travaux_finis ul { /* Bloc de liste */
	margin : 0;
	padding : 0;
}
#sidebar_travaux_finis li { /* Elément de liste */
	list-style-type : none;
	padding : 4px;
	border-bottom : 1px solid #C3C9D0;
}
#sidebar_travaux_finis li a { /* Liens dans les listes */
	color : #517CA1;
	padding : 0 0 0 18px;
	text-decoration : none;
	background : url("img/blue.gif") no-repeat 0 0;
	}
#sidebar_travaux_finis li:hover, #sidebar li.active {
	background: #F0F5FA;
}
#sidebar_travaux_finis li a:hover, #sidebar li.active a {
	color : #517CA1;
	background : url("img/blue.gif") no-repeat 0 0;
}
#syndication li a {
	display : block;
	padding : 0 0 0 25px;
	background : url("img/feed-icon-14x14.gif") no-repeat 5px 0.3em;
	}
#syndication li a:hover {
	background : url("img/feed-icon-14x14.gif") no-repeat 5px 0.3em;
}


/* ---------------------
Commentaires (#comments)
--------------------- */
#comments h2 {
	color : #517CA1;
	font-size : 1.2em;
	margin : 15px 0 10px 0;
	padding : 4px 0;
	letter-spacing : 2px;
	border-bottom : 1px dashed #517CA1;
}
.comment {
	background : #D4DAE2;
	margin : 0 0 8px 0;
	border : 1px solid #C3C9D0;
}
.comment blockquote {
	padding : 2px 30px 2px 40px;
	margin : 0;
}
.info_comment {
	background : #C3C9D0;
	padding : 4px 8px;
}
p.message_com {
	text-align : center;
	font-weight : bold;
	color : #1F537B;
	margin : 8px 0 0 0;
	padding : 4px 0;
}
#form h2 {
	color : #517CA1;
	font-size : 1.2em;
	margin : 15px 0 0 0;
	padding : 4px 0;
	letter-spacing : 2px;
	border-bottom : 1px dashed #517CA1;
}

/* ---------------------
Pied de page (#footer)
--------------------- */
/**********************************************************************************************************/
#footer {
	width : 100%; /*850px; on passe alors le footer à 100% aussi*/
	margin : 0 auto 0 auto;
	text-align : center;
	font-size : 0.85em;
	background : #1F537B;
	color : #FFF;
	padding : 3px 0;
}
#footer a {
	color : #ddd;
	text-decoration : none;
}
#footer a:hover {
	border-bottom : 1px dashed;
}